/* DefaultLayout */

.layout-main-dark {
  background: #2E3035;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2E3035 0%, #44464C 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2E3035), color-stop(100%, #44464C));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2E3035 0%, #44464C 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2E3035 0%, #44464C 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2E3035 0%, #44464C 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2E3035 0%, #44464C 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */ }

.layout-main-light {
  background: #f3f4f9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f3f4f9 0%, #d7dbe8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f4f9), color-stop(100%, #d7dbe8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f3f4f9 0%, #d7dbe8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f3f4f9 0%, #d7dbe8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f3f4f9 0%, #d7dbe8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f3f4f9 0%, #d7dbe8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */ }

  .loading_div{
    opacity:0.5; 
    z-index:2;
    cursor: wait;
}

.loading_center{
    /* position: absolute;
    top: 45%;
    left: 45%; 
    z-index: 3;*/
    cursor: wait;
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

